
[SysCompressionOptions]
CompressNew=Yes
ReCompress=Yes
CompressRO=No
CompressAlways=No
ReNameTrack=Yes
HighPriority=No
DOSMode=No
Warp=3
Effort=3
MAXFileSize=16

[SysPerformanceOptions]
GripCache=8
SearchCache=8192

[SysGeneralOptions]
MAXDOSSearchs=128
UseUnlockedBuffers=No

[ZSStatusOptions]
IncludeZSPackData=Yes

[PasswordOptions]
ForceInitialPWChange=no
MinPasswordLength=6
AutoLogonPrompt=yes

[SysEncryptionOptions]
EncryptionAlg=DESECB

;DESECB	means DES ECB
;DESCBC	means DES CBC
;DESEDEECB	means DES3 ECB
;DESEDECBC	means DES3 CBC



